
/* END OFFSCREEN */




div#video{
	position:absolute;
	right:0px;
	width:450px;
	border:1px solid blak;
 
	top:293px;
	z-index:3;
 
	 
}
div#logo{
	position:absolute;
	 
	
	
 
	top:275px;
	z-index:3;
 
	 
}
div#gif{
	position:absolute;
	
	
	right:1090px;
 
	top:380px;
	z-index:3;
 
	 
}


div#branding1{
	position:absolute;
	right:0;
	top:194px;
	z-index:3;
}
div#branding2{
	position:absolute;
	margin-left:1000px;
	top:-25px;
	z-index:3;
}
 
